.load * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}
body {
  width: 100%;
  background: url(../images/menu-bg.png) center 463px no-repeat, url(../images/body-bg-top.jpg) center top no-repeat, url(../images/body-bg-bottom.jpg) center bottom no-repeat, url(../images/body-bg-repeat.jpg) center repeat-y;
  background-color: #000;
  font-family: 'Candara', Arial, sans-serif;
  font-size: 12px;
  color: #907b5f;
}
a {
  transition: all 0.3s ease;
  color: #fff1bb;
}
a:hover,
button:hover {
  -webkit-filter: brightness(120%);
  filter: brightness(120%);
}
p {
  margin-bottom: 15px;
}
h1,
h2,
h3 {
  color: #fff1bb;
  margin-bottom: 20px;
  line-height: 1.3;
}
h1 {
  font-size: 22px;
}
h2 {
  font-size: 20px;
}
h3 {
  font-size: 18px;
}
input,
textarea,
select {
  background: #0f0802;
  border: 1px solid #371616;
  color: #c6e4f5;
  border-radius: 5px;
  padding: 12px 15px;
  position: relative;
  font-size: 11px;
}
.lk-form ul li a {
    display: block;
    padding: 10px 25px 10px 60px;
    text-decoration: none;
    color: #bc9595;
    font-size: 14px;
    border-top: 1px solid #4a1515;
}
.lk-title .top-up-btn {
    float: right;
    margin-left: 17px;
}
.gold-a {
    background: url(../images/button-gold-bg.png) repeat-x;
    box-shadow: 0 0 29px -1px #ff0c0c;
}
table {
    width: 100%;
    max-width: 100%;
    border-collapse: collapse;
    color: #fff;
}

.panel-heading {
    font-weight: bold;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 8px;
    margin-bottom: 20px;
    border-bottom: 1px solid #2a2626;
    text-align: left !important;
}
.alert-error {
    color: #fff;
    background-color: #c00;
    border-color: #fb6767;
}
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 1px solid #855f18;
    border-radius: 0;
    background-color: #6d5936;
    font-weight: 600;
    border: 1px solid #ce8802;
}
.mb-0, .my-0 {
    margin-bottom: 0!important;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #1c1b17;
    border: 1px solid #5a461e;
}
a.list-group-item {
    background: url(../images/button-bg.png) no-repeat;
    padding: 5px 9px 8px 5px;
    background-size: cover;
    border: none;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    color: white;
    text-decoration: none !important;
    display: inline-block;
}
.form-control {
    display: block;
    font-size: 14px;
    line-height: 1.42857143;
    color: #f3dfa9;
    background-image: none;
    border: 1px solid #867852;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
input:focus,
textarea:focus,
select:focus {
  border: 1px solid #425173;
}
select {
  -webkit-appearance: none;
  background-image: url(../images/select-icon.png);
  background-position: right 15px center;
  background-repeat: no-repeat;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  -ms-appearance: none;
  appearance: none!important;
  min-width: 200px;
  cursor: pointer;
}
select::-ms-expand {
  display: none;
}
button,
.button {
  transition: all 0.3s ease;
  cursor: pointer;
  background: none;
  border: 1px solid #a09366;
  font-size: 11px;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 0px 0px 14px rgba(216, 122, 115, 0.8);
  border-radius: 6px;
  position: relative;
  z-index: 1;
  padding: 14px 30px;
  box-shadow: 0px 0px 8px 0px rgba(255, 111, 111, 0.2), inset 0px 0px 8px 0px rgba(255, 111, 111, 0.2);
}
button:hover,
.button:hover {
  background: rgba(154, 11, 27, 0.1);
}
td {
  padding: 7px 14px;
  border: 1px solid #5a461e;
}
:focus {
  outline: none;
}
::-webkit-input-placeholder {
  color: #517a91;
}
::-moz-placeholder {
  color: #517a91;
}
:-moz-placeholder {
  color: #517a91;
}
:-ms-input-placeholder {
  color: #517a91;
}
.wrapper {
  width: 1280px;
  margin: 0 auto;
  position: relative;
}
.container {
  min-height: 1250px;
  display: flex;
  justify-content: space-between;
}
/* Header
-----------------------------------------------------------------------------*/
.header {
  position: relative;
  height: 640px;
}
.logo {
    position: absolute;
    top: 63px;
    left: 243px;
    z-index: 4;
}
.server-block {
  background: url(../images/server-block-bg.png) no-repeat;
  width: 160px;
  height: 45px;
  position: absolute;
  right: 0px;
  bottom: 150px;
  padding: 43px 25px 40px 125px;
}
span#Progress {
    transition: 1s linear;
}
.server-block p {
  font-size: 14px;
  color: #fce180;
  margin-bottom: 7px;
}
.server-block p span {
  float: right;
  display: block;
  position: relative;
  right: -2px;
  top: -2px;
  height: 17px;
  width: 17px;
}
.server-block .progress-bar-bg {
  background: #000;
  margin-bottom: 7px;
}
.server-block .progress-bar-bg .progress-bar {
  height: 3px;
  margin: 2px 0px 2px 0px;
}
.server-block .server-status {
  color: #eee171;
}
.server-block.online p span {
  background: url(../images/status-icon.png) no-repeat;
}
.server-block.online .progress-bar-bg .progress-bar {
    background: #dbad55;
    box-shadow: 0px 0px 5px 2px rgb(184, 132, 49);
}
.server-block.online .server-status span {
  color: #dbad55;
}
.server-block.offline p span {
  background: url(../images/status-icon.png) no-repeat;
  -webkit-filter: hue-rotate(280deg) saturate(800%);
  filter: hue-rotate(280deg) saturate(800%);
}
.server-block.offline .progress-bar-bg .progress-bar {
  background: #f43705;
  box-shadow: 0px 0px 5px 2px rgba(244, 55, 5, 0.5);
}
.server-block.offline .server-status span {
  color: #f43705;
}
.bottom-block {
  position: absolute;
  width: 1280px;
  height: 96px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  bottom: 12px;
  z-index: 3;
}
.menu {
  width: 980px;
}
.menu li {
  display: inline-block;
  border-right: 1px solid #1b2631;
  position: relative;
  transition: background 0.3s ease;
}
.menu li a {
  text-transform: uppercase;
  color: #c6e4f5;
  font-size: 16px;
  display: flex;
  align-items: flex-end;
  padding: 0px 30px 0px 30px;
  height: 75px;
}
.menu li a:hover {
  color: #ffeed8;
  text-shadow: 0px 0px 5px rgba(142, 170, 91, 0.3);
}
.menu li a:hover:after {
  width: 50%;
}
.menu li a:hover:before {
  width: 50%;
}
.menu li a:after {
  content: "";
  height: 1px;
  width: 0px;
  background: #adaba9;
  position: absolute;
  bottom: -10px;
  left: 50%;
  transition: width .5s ease;
}
.menu li a:before {
  content: "";
  height: 1px;
  width: 0px;
  background: #adaba9;
  position: absolute;
  bottom: -10px;
  right: 50%;
  transition: width .5s ease;
}
.license-l {
    margin-top: 4px;
    padding-bottom: 20px;
    text-transform: none;
    border-bottom: 1px dotted #481414;
}
.license label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    color: #9d7a7a;
    font-size: 14px;
}
tr.renk-purple td {
    color: #ffffa2;
}
.menu li:last-child {
  border-right: none;
}
.menu li:nth-child(1) {
  background: url(../images/menu-icon-1.png) center -3px no-repeat;
}
.menu li:nth-child(2) {
  background: url(../images/menu-icon-2.png) center -3px no-repeat;
}
.menu li:nth-child(3) {
  background: url(../images/menu-icon-3.png) center -3px no-repeat;
}
.menu li:nth-child(4) {
  background: url(../images/menu-icon-4.png) center -3px no-repeat;
}
.menu li:nth-child(5) {
  background: url(../images/menu-icon-5.png) center -3px no-repeat;
}
.menu li:nth-child(6) {
  background: url(../images/menu-icon-6.png) center -3px no-repeat;
}
.menu li:nth-child(7) {
  background: url(../images/menu-icon-7.png) center -3px no-repeat;
}
.menu li:nth-child(8) {
  background: url(../images/menu-icon-8.png) center -3px no-repeat;
}
.menu li:hover {
  background-position: center -10px;
}
.menu .active a {
  color: #ffeed8;
  text-shadow: 0px 0px 5px rgba(142, 170, 91, 0.3);
}
.menu .active a:after {
  content: "";
  height: 1px;
  width: 50%;
  background: #adaba9;
  position: absolute;
  bottom: -10px;
  left: 50%;
  transition: width .5s ease;
}
.menu .active a:before {
  content: "";
  height: 1px;
  width: 50%;
  background: #adaba9;
  position: absolute;
  bottom: -10px;
  right: 50%;
  transition: width .5s ease;
}
.social-block a {
  display: inline-block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.8));
  margin: 0px 1px;
}
.social-block a:hover {
  filter: drop-shadow(0px 0px 10px rgba(189, 16, 39, 0.8));
}
.social-block .tw {
  background: url(../images/social-icons.png) 0px 0px no-repeat;
}
.social-block .fb {
  background: url(../images/social-icons.png) -37px 0px no-repeat;
}
.social-block .yt {
  background: url(../images/social-icons.png) -74px 0px no-repeat;
}
.language-block {
  position: relative;
  margin-left: 20px;
}
#hidden-check {
  display: none;
}
.block-toggler {
  position: relative;
  cursor: pointer;
  color: #395362;
}
.block-toggler img {
  border: 1px solid rgba(178, 205, 221, 0.2);
  margin: 0px 0px -3px 5px;
}
.block-toggler span {
  color: #c6e4f5;
}
.block-toggler:before {
  border: 5px solid transparent;
  border-top-color: #37505f;
  position: absolute;
  right: 100%;
  content: '';
  margin: 4px 4px 0px 0px;
}
.hidden-block {
  background: #060b16;
  border: 1px solid #28334c;
  border-radius: 5px;
  position: absolute;
  left: -40px;
  opacity: 0;
  padding: 20px 0px;
  visibility: hidden;
  transition: opacity 0.5s, visibility 0s linear 0.5s;
  margin-top: 15px;
  min-width: 170px;
  z-index: 3;
}
.hidden-block:after {
  border: 7px solid transparent;
  border-bottom-color: #28334c;
  position: absolute;
  bottom: 100%;
  content: '';
  margin-left: 24px;
}
.hidden-block li {
  display: block;
}
.hidden-block a {
  display: block;
  padding: 7px 40px;
  border-top: 1px solid #060b16;
  border-bottom: 1px solid #060b16;
  color: #c6e4f5;
}
.hidden-block a:hover {
  background: #1a212d;
  border-top: 1px solid #2b374a;
  border-bottom: 1px solid #2b374a;
  -webkit-filter: brightness(100%);
  filter: brightness(100%);
  color: #fff1bb;
}
.hidden-block a:hover:before {
  content: ">";
  position: absolute;
  margin-left: -12px;
}
.block-toggler:focus ~ .hidden-block,
.block-toggler:active ~ .hidden-block {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.indirMain {width:100%; float:left;  margin:35px 0 50px 0; }

.indirAgac {width:850px; float:left; height:auto; color:#635A4E; font-size:12px; margin:20px 0 15px 55px;  padding:0 0 5px 0}

.indirAgac a:hover {color:#988A76;}

.indirMainTopBg {background:url(../img/indirMainTopBg.png) center top no-repeat;  width:972px; height:14px; margin:0 auto}
.indirMainMidBg {background:url(../img/indirMainMidBg.png) center center repeat-y; width:972px; height:auto; float:left; margin-left:12px}
.indirMainBotBg {background:url(../img/indirMainBotBg.png) center center no-repeat; width:972px; height:10px; float:left; margin-left:12px}

.oneColumn {width:870px;  height:auto; margin:40px auto 0 auto;  }
.oyun-indir {width:610px;  height:auto; margin:40px auto 0 auto;  }

.oyun-indir-box {width:225px; background:#18150f; height:auto; float:left; margin:0 35px 40px 12px; border-radius:4px; border:1px solid #5b4b2f; overflow:hidden; box-shadow:inset 0px 0px 0px 1px #000000}

.oyun-indir-box:hover {border-color:#8B7653}

.oyun-indir-box:last-child {margin:0 0 25px 25px}

.oyun-indir-baslik {width:100%; height:45px; float:left;  }

.oyun-indir-baslik span {font-family:'Libre Baskerville',serif; text-align:center; width:100%; float:left; line-height:45px; color:#d9ae6e}


.oyun-indir-aciklama {float:left; width:100%; height:auto; }

.oyun-indir-aciklama span {font-family:'PT sans',sans-serif; text-align:center; width:100%; float:left; line-height:23px; color:#c1af94; font-size:13px; padding:0px 10px 0 10px}

.oyun-indir-aciklama span b {box-shadow:0px 1px 0px 0px #E14343; font-weight:400}

.oyun-indir-button {width:100%; float:left; height:52px; margin:15px 0 10px 0}

.indirButton {width:197px; height:52px; margin:0 auto; background:url(../img/oyunindirButton.png) center center no-repeat}
.indirButton:hover {background:url(../img/oyunindirButtonhover.png) center center no-repeat}

.oyun-indir-boyut {width:100%; float:left; height:auto;  text-align:center; color:#578037; text-shadow:0px 1px 0px rgba(0,0,0,0.27); font-size:13px;}

.oyun-indir-destek {width:100%; height:auto; background:#14110a; float:left; margin:15px 0 0 0; box-shadow:0px -1px 0 0 rgba(255,255,255,0.10); text-align:center }

.oyun-indir-destek span {color:#fff; font-size:14px; padding:10px; float:left     background: #28251e; }

.oyun-indir-destek span a {color:#f06800; font-style:normal }

.oyunindirAlt {float:left; box-shadow:0px -1px 0px 0px rgba(255,255,255,0.11); width:100%; height:auto; margin-top:40px}

.indirAlt {float:left; padding:20px;}

.indirAltBox {background:#A73D3F; width:100px }
.alert-box span {
    display: inline-block;
    color: #FFFFFF;
    box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.05);
    padding: 7px;
    border-radius: 4px;
    background: rgba(0,0,0,0.40);
}
.warning {
    background: #87621c;
}
.svg-bbcode{background:transparent;border:2px solid;position:relative;margin:1em !important;display:inline-block;width:160px;text-align:center;padding:8px 0 !important;transition:all .3s ease-in-out}
.svg-bbcode:before{content:'';display:block;position:absolute;border-style:solid;box-sizing:border-box;width:1em;height:1em;transition:all .3s ease-in-out;top:-6px;left:-6px;border-width:2px 0 0 2px;z-index:5}
.svg-bbcode:after{content:'';display:block;position:absolute;border-style:solid;box-sizing:border-box;width:1em;height:1em;transition:all .3s ease-in-out;bottom:-6px;right:-6px;border-width:0 2px 2px 0}
.svg-bbcode:hover{color:#fff !important;text-decoration:none}
.svg-bbcode:hover:before,.svg-bbcode:hover:after{width:168px;height:48px}a
.svg-bbcode:link,a
.svg-bbcode:active,a.svg-bbcode:visited,a.svg-bbcode:hover{text-decoration:none}
.svg-bbcode.download{color:#f9f8f6;border-color:#926c21}
.svg-bbcode.custom{color:#546e7a;border-color:#546e7a}
.svg-bbcode.download:hover{background-color:#4c3c22;border-color:#8f6819}
.svg-bbcode.custom:hover{background-color:#546e7a;border-color:#546e7a}
.svg-bbcode.download:before,.svg-bbcode.download:after{border-color:#c3a361}
.svg-bbcode.custom:before,.svg-bbcode.custom:after{border-color:#546e7a}
.svg-bbcode span{font-size:16px;font-weight:700;text-transform:uppercase}
.svg-bbcode span:before{font-family:'Font Awesome 5 Pro';font-size:inherit;font-style:normal;font-weight:400;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;padding-right:5px}
.svg-bbcode.download 
.svg-bbcode.custom span:before{content:"\f058"}

.alert-box {
    display: block;
    margin: 5px;
    position: relative;
    padding: 2px;
    border-radius: 5px;
    font-size: 13px;
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.49);
}
.big-light {
    position: absolute;
    background: url(../images/big-light.png) no-repeat;
    width: 355px;
    height: 364px;
    left: 463px;
    bottom: -5px;
    animation-name: big-light;
    animation-duration: 40s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes big-light {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(380deg);
  }
}
.f-logo {
    width: 100%;
    text-align: center;
    top: 200px;
	 font-size: 15px;
}

.video:hover {
    -webkit-filter: brightness(140%);
    filter: brightness(140%);
}
.video {
  background: url(../images/video-bg.png) no-repeat;
  width: 258px;
  height: 132px;
  padding: 15px 0px 0px 15px;
  cursor: pointer;
  position: relative;
  transition: all 1s ease;
}
.video:after {
  content: "";
  position: absolute;
  height: 47px;
  width: 47px;
  background: url(../images/video-button.png) no-repeat;
  left: 50%;
  top: 50%;
  margin: -18px 0px 0px -22px;
}
.video:hover {
  -webkit-filter: brightness(140%);
  filter: brightness(140%);
}
.light {
    background: url(../images/light-bg.jpg);
    box-shadow: 0px 12px 30px -5px rgba(0, 0, 0, 0.1), 0px -12px 30px -5px rgba(0, 0, 0, 0.1);
}
.sidebar-title {
    color: #febe9b;
    line-height: 1.6;
    padding-bottom: 10px;
}
.download-block {
	background: url(../images/download-button.png) no-repeat;
    height: 90px;
    transition: 0.2s linear;
    box-shadow: 0px 5px 20px -2px rgba(0, 0, 0, 0.1);
}
.download-block:hover {
    filter: brightness(1.3);
}
.download-block a {
  display: block;
  position: relative;
  z-index: 3;
  font-size: 15px;
  color: #b0937a;
  line-height: 1.5;
  padding: 23px 0px 23px 90px;
}

.download-block a span {
  display: block;
  /* color: #f2dcaa; */
  /* font-size: 18px; */
  text-transform: uppercase;
  font-weight: 700;
}



.register-block {
    background: url(../images/register.png) no-repeat;
    height: 90px;
    transition: 0.2s linear;
    box-shadow: 0px 5px 20px -2px rgba(0, 0, 0, 0.1);
}

.register-block:hover {
    filter: brightness(1.3);
}







.register-block a {
  display: block;
  position: relative;
  z-index: 3;
  font-size: 15px;
  color: #b0937a;
  line-height: 1.5;
  padding: 23px 0px 23px 90px;
}

.register-block a span {
  display: block;
  /* color: #f2dcaa; */
  /* font-size: 18px; */
  text-transform: uppercase;
  font-weight: 700;
}









.login-block2 a {
  display: block;
  position: relative;
  z-index: 3;
  font-size: 15px;
  color: #b0937a;
  line-height: 1.5;
  padding: 23px 0px 23px 90px;
}

.login-block a span {
  display: block;
   color: #fff; */
  /* font-size: 18px; */
  text-transform: uppercase;
  font-weight: 700;
}
.small-light {
  position: absolute;
  background: url(../images/small-light.png) center no-repeat;
  width: 465px;
  height: 163px;
  left: -5px;
  bottom: 129px;
  animation-name: small-light;
  animation-duration: 14s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@keyframes small-light {
  0% {
    transform: scale(0.1);
  }
  20% {
    transform: scale(0.1);
  }
  40% {
    transform: scale(1);
  }
  60% {
    transform: scale(1);
  }
  80% {
    transform: scale(0.1);
  }
  100% {
    transform: scale(0.1);
  }
}
.sparks {
  background-repeat: no-repeat;
  background-position: left 0px bottom 0px;
  position: absolute;
}
.sparks-1 {
  background-image: url(../images/sparks-1.png);
  width: 117px;
  height: 136px;
  right: 377px;
  bottom: 99px;
  background-position: left 0px bottom 0px;
  animation-name: sparks-1;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.sparks-2 {
  background-image: url(../images/sparks-2.png);
  width: 219px;
  height: 176px;
  right: 350px;
  bottom: 116px;
  background-position: left 0px bottom 0px;
  animation-name: sparks-2;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-delay: 0.5s;
}
.sparks-3 {
  background-image: url(../images/sparks-3.png);
  width: 438px;
  height: 281px;
  right: 277px;
  bottom: 109px;
  background-position: left 0px bottom 0px;
  animation-name: sparks-3;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-delay: 1s;
}
@keyframes sparks-1 {
  0% {
    right: 380px;
    bottom: 100px;
    opacity: 0;
  }
  33% {
    right: 390px;
    bottom: 110px;
    opacity: 0.5;
    transform: scale(1.1);
  }
  70% {
    right: 400px;
    bottom: 120px;
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    right: 410px;
    bottom: 130px;
    opacity: 0;
    transform: scale(1.1);
  }
}
@keyframes sparks-2 {
  0% {
    right: 360px;
    bottom: 130px;
    opacity: 0;
  }
  33% {
    right: 370px;
    bottom: 140px;
    opacity: 0.5;
    transform: scale(1.1);
  }
  70% {
    right: 380px;
    bottom: 150px;
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    right: 390px;
    bottom: 160px;
    opacity: 0;
    transform: scale(1.1);
  }
}
@keyframes sparks-3 {
  0% {
    right: 300px;
    bottom: 130px;
    opacity: 0;
  }
  33% {
    right: 320px;
    bottom: 150px;
    opacity: 0.5;
    transform: scale(1.1);
  }
  70% {
    right: 340px;
    bottom: 170px;
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    right: 360px;
    bottom: 190px;
    opacity: 0;
    transform: scale(1.1);
  }
}
/* Middle
-----------------------------------------------------------------------------*/
.content {
    width: 590px;
    padding: 30px 20px 40px 20px;
    position: relative;
    background: url(../images/content-bg.jpg);
    line-height: 1.4;
    z-index: 100;
}
.page-content {
  padding: 25px 25px 40px 25px;
  width: 630px;
}
.page-content img {
  max-width: 628px;
  border: 1px solid rgba(198, 228, 245, 0.2);
}

.news {
  align-items: center;
  margin-bottom: 50px;
}
.news .news-img {
  width: 124px;
}
.news .news-img img {
  border-radius: 50%;
  width: 120px;
  height: 120px;
}
.news .news-i {
  width: 510px;
}
.news .news-i h2 {
  border-bottom: 1px solid #a09366;
  padding-bottom: 1px;
}

#info_title {
height: 40px;
background: url(../images/info_title_bg.gif) no-repeat;
text-align: center;
}

#info_bg {
    background: url(../images/info_bg.jpg) no-repeat;
    padding-top: 9px;
    padding-left: 6px;
    /* margin-bottom: 15px; */
}

#info_bg a {
    display: block;
    width: 130px;
    /* font-size: 11px; */
    font-family: 'times new roman', Georgia;
    color: #b99776;
    background: url(../images/menu_p.gif) no-repeat;
    text-decoration: none;
    padding: 4px;
    padding-left: 38px;
}

#info_bg a:hover {
display: block;
width: 130px;
font-size: 11px;
font-family: 'times new roman', Georgia;
color: #ffc894;
background: url(../images/menu_p.gif) left 21px repeat-y;
text-decoration: none;
padding: 4px;
padding-left: 25px;
}


.news .news-i h2 a {
  color: #a09366;
  font-size: 16px;
}
.news .news-i h2 a:hover {
  color: #6e501c;
}
.news .news-i .news-text {
  line-height: 1.3;
  padding-bottom: 5px;
  border-bottom: 1px solid #a09366;
  margin-bottom: 10px;
}
.news .news-i .news-text a {
  text-decoration: underline;
}
.news .news-i .news-info span {
  padding: 10px 0px 10px 0px;
  display: inline-block;
  font-size: 13px;
}
.news .news-i .news-info .author a {
  margin: 0px 5px;
  color: #a09366;
  font-size: 13px;
  text-decoration: underline;
}
.news .news-i .news-info .author a:hover {
}
.news .news-i .news-info .views {
  border-left: 1px solid #a09366;
  padding-left: 16px;
  margin-left: 14px;
}
.news .news-i .news-info .comm {
  border-left: 1px solid #a09366;
  padding-left: 16px;
  margin-left: 16px;
}
.news .read-more {
  float: right;
}
.flex-j {
    display: flex;
    justify-content: space-between;
}
.pagination {
  text-align: center;
  color: #507285;
}
.pagination a {
  color: #507285;
  font-size: 14px;
  display: inline-block;
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0);
  margin: 0px 3px;
  text-align: center;
}
.pagination .pag {
  width: 24px;
  height: 24px;
  line-height: 23px;
}
.pagination .pag:hover {
  border: 1px solid #990b1b;
  border-radius: 50%;
  box-shadow: 0px 0px 4px 0px #990b1b;
  color: #c6e4f5;
}
.pagination .active {
  border: 1px solid #990b1b;
  box-shadow: 0px 0px 4px 0px #990b1b;
  color: #c6e4f5;
}
.to-top {
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 62px;
  width: 100%;
  background: url(../images/bg-to-top.png) no-repeat;
  margin-bottom: -25px;
}
#toTop {
  display: block;
  width: 55px;
  height: 55px;
  position: absolute;
  bottom: -3px;
  left: 50%;
  margin-left: -27px;
  cursor: pointer;
}
/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
  width: 290px;
}
.sidebar-block {
  outline: 1px solid rgba(198, 228, 245, 0.07);
  background: #1c1b17 url(../images/sidebar-block-bg.png) center bottom no-repeat;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border: 1px solid #5a461e;
}
.sidebar-title {
    background: url(../images/sidebar-title-bg.jpg) no-repeat;
    height: 62px;
    line-height: 62px;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    position: relative;
    box-shadow: 0px 7px 7px -2px rgb(28, 27, 23);
}
.license-l {
    margin-top: 4px;
    padding-bottom: 20px;
    text-transform: none;
    border-bottom: 1px dotted #481414
}

.license-l a {
    color: #fff
}

.license-l a:hover {
    text-decoration: none
}

.license-l div {
    margin-bottom: 10px
}

.license input[type=radio],
input[type=checkbox] {
    display: none
}

.license label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    color: #9d7a7a;
    font-size: 14px
}

.license input[type=checkbox]:checked + label {
    color: #505e63;
}
.callout.callout-danger {
    background: #c00;
    padding: 15px;
    font-size: 15px;
    line-height: 22px;
    color: #c3eaee;
}
.reg-form {
    padding-bottom: 25px;
}
.license input[type=checkbox]:checked + label:before {
    content: "";
    text-align: center;
    width: 14px;
    height: 14px;
    background: #152b3e url(../images/checkboox.png) center no-repeat;
    border: 1px solid #501919;
    border-radius: 1px
}

.license label:before {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 0;
    border: 1px solid #501919;
    border-radius: 1px
}

.login-block p {
  margin-bottom: 10px;
}
.login-block form {
  padding: 0px 10px;
}
.login-block input {
  width: 238px;
}
.login-block select {
  width: 270px;
}
.login-block .login-button {
  width: auto;
}
.login-block .select {
  margin-bottom: 15px;
}
.login-block .links a {
  color: #c6e4f5;
}
.login-block .links a:hover {
  text-decoration: underline;
}
.bottom-button {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.top-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 10px;
  border-top: 1px solid #1a212d;
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  font-size: 14px;
}
.top-player span {
  color: #c6e4f5;
  position: relative;
  padding: 1px 0px;
}
.top-player span:nth-child(4n+1) {
  width: 25px;
}
.top-player span:nth-child(4n+2) {
  width: 40px;
}
.top-player span:nth-child(4n+3) {
  width: 110px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.top-player span:nth-child(4n+4) {
  width: 40px;
  color: #fff;
  text-shadow: 0px 0px 14px rgba(216, 122, 115, 0.8);
}
.top-player span:nth-child(4n+5) {
  width: 50px;
  color: #fff;
  text-shadow: 0px 0px 14px rgba(255, 64, 50, 0.8);
  text-align: right;
  padding-right: 12px;
}
.top-player span img {
  border: 1px solid #708391;
  box-shadow: 0px 0px 7px 0px #708391;
  margin-bottom: -3px;
}
.top-player span b {
  font-weight: normal;
  font-size: 12px;
  position: absolute;
  right: 0px;
  top: -8px;
  color: #ef4c4c;
  text-shadow: 0px 0px 10px #ff4032;
}
.top-player:hover span {
  color: #9d9064;
}
table.sidebar_rank th {
    border: 0;
    text-align: left;
    background-color: rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.04);
    padding-bottom: 0px;
    font-weight: normal;
    width: 0;
    padding-left: 10px;
}
.bottom-more {
  display: flex;
  border-top: 1px solid #1a212d;
  align-items: center;
  justify-content: space-between;
  padding: 12px 15px 0px 15px;
}
.bottom-more span {
  color: #e41d32;
}
.bottom-more a {
  padding: 10px 20px;
}
.top-guild span {
  color: #c6e4f5;
  position: relative;
  padding: 1px 0px;
}
.top-guild span:nth-child(2n+1) {
  width: 30px;
}
.top-guild span:nth-child(2n+2) {
  width: 200px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.top-guild span:nth-child(2n+3) {
  width: 30px;
  color: #fff;
  text-shadow: 0px 0px 14px rgba(216, 122, 115, 0.8);
  text-align: right;
}
.top-guild:hover {
  background: #1a212d;
  border-top: 1px solid #2b374a;
  border-bottom: 1px solid #2b374a;
}
.top-guild:hover span {
  color: #fff1bb;
}
.post {
  width: 277px;
  padding: 30px;
  min-height: 400px;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: flex-end;
  transition: all 0.7s ease;
  transform: rotateX(0deg);
}
.post:nth-child(2) {
  z-index: 1;
}
.post:hover {
  transform: rotateX(20deg);
}
.post:after {
  content: "";
  position: absolute;
  background: linear-gradient(to bottom, rgba(19, 6, 17, 0), #130606 90%);
  height: 100%;
  left: 0px;
  top: 0px;
  width: 100%;
}
.post h2 {
  border-bottom: 1px solid #a25c5c;
  padding-bottom: 20px;
}
.post h2 a {
  color: #fff;
  font-size: 15px;
}
.post .post-text {
  line-height: 1.4;
  margin-bottom: 20px;
}
.post h2,
.post-text,
.read-more {
  position: relative;
  z-index: 2;
}
.post-block {
    display: flex;
    justify-content: space-between;
    width: 680px;
    perspective: 2000px;
    margin-bottom: 20px;
}
.table.table.table-striped.table-hover tr td {
    padding-top: 6px;
    padding-bottom: 9px;
    padding-left: 25px;
    padding-right: 169px;
}
a.list-group-item {
    background: url(../images/button-bg.png) no-repeat;
    padding: 5px 9px 8px 5px;
    background-size: cover;
    border: none;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    color: white;
    text-decoration: none !important;
}
.content {
    width: 590px;
    min-height: 650px;
    /* -webkit-margin-start: -1px; */
    line-height: 1.3;
	border: 1px solid #5a461e;
}
.c-title {
    border-bottom: 2px solid #6d5936;
    padding-bottom: 10px;
    margin-bottom: 5px;
	
}
.slider {
  overflow: hidden;
  position: relative;
  width: 630px;
  height: 214px;
  margin: 0 auto;
  z-index: 10;
  margin: -30px -20px 0px -20px;
  z-index: 100;
}
.slider .slides {
  position: relative;
  transition: 1s;
}
.slider .slides .active .slider-text {
  transition: all 2s ease;
  bottom: 20px !important;
}
.slider .slides .slide {
  float: left;
  display: block;
  position: relative;
}
.slider .slides .slide:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}
.slider .slides .slide .slider-text {
  position: absolute;
  bottom: -200px;
  left: 0px;
  padding: 8px 30px;
  width: calc(100% - 60px);
  color: #e0ddd1;
  line-height: 1.3;
  color: #fff;
  text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.8);
  text-align: center;
  z-index: 4;
}
.slider .slides .slide h1 {
  margin-bottom: 1px;
  color: #fff;
  font-size: 36px;
}
.slider .slides .slide img {
  width: 630px;
  max-width: 630px;
  height: 214px;
}
.slider .next {
  position: absolute;
  z-index: 1;
  cursor: pointer;
  opacity: 0;
  z-index: 12;
}
.slider .prev {
  position: absolute;
  z-index: 1;
  cursor: pointer;
  opacity: 0;
  z-index: 12;
}
.slider .navigation {
  position: absolute;
  left: 23px;
  top: 16px;
  z-index: 1;
  cursor: pointer;
  display: none;
}
.slider .navigation .dot {
  display: inline-block;
  width: 12px;
  height: 12px;
  background: linear-gradient(to bottom, #a6d0b6, #89b899);
  border: 1px solid #427252;
  cursor: pointer;
  margin: 0 2px;
  position: relative;
}
.slider:hover .next,
.slider:hover .prev {
  opacity: 1;
  transition: all 0.7s ease;
}
.slider .navigation .active:after {
  content: "";
  background: linear-gradient(to bottom, #a6d0b6, #89b899);
  height: 10px;
  width: 10px;
  border: 1px solid #b9d8c2;
  position: absolute;
}
.title {
    font-size: 18px;
    color: #f3dfa9;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Candara', Arial, sans-serif;
}
select.form-control {
    background-color: #07080d;
    border: 1px solid #505e63;
    color: #517a91;
    padding: 5px 10px;
    font-size: 12px;
    position: relative;
    border-radius: 3px;
    transition: all 0.5s ease;
    height: 34px;
    width: 312;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

element.style {
    display: block;
    z-index: 1001;
    top: 143px;
    visibility: visible;
    transform: scale(1);
}
.sozlesme_page {
    width: 850px;
}
.reg-form input {
    margin-bottom: 25px;
    width: 310px;
    background: rgba(9, 9, 11, 0.6);
}

/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
  width: 290px;
}
.download-reg-block {
  width: 317px;
  position: relative;
  margin-bottom: 5px;
  margin-top: -27px;
}
.right-button a {
  display: block;
  color: #fff;
  font-size: 14px;
  text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.3);
}
.right-button a p {
  text-transform: uppercase;
  font-size: 24px;
  margin-bottom: 5px;
}
.right-button a:hover {
  transform: scale(1.02);
}
.download-button a {
  background: url(../images/right-sidebar-buttons.png) no-repeat;
  height: 76px;
  padding: 49px 0px 0px 35px;
}
.logins-button a {
  background: url(../images/right-sidebar-buttons.png) no-repeat;
  height: 76px;
  top: 4px;
  padding: 49px 0px 0px 35px;
}

.registration-button a {
  background: url(../images/right-sidebar-buttons.png) 0px -125px no-repeat;
  height: 80px;
  padding: 34px 0px 0px 35px;
}
.fast-links a {
  color: #b78d43;
  font-size: 14px;
  display: block;
  padding: 12px 38px;
  border-top: 1px solid rgba(0, 0, 0, 0);
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  position: relative;
}
.fast-links a:hover {
    color: #fff1bb;
    background: #9d7d4554;
    border-top: 1px solid #867852;
    border-bottom: 1px solid #867852;
    padding: 12px 45px;
}
.fast-links a:before {
  position: absolute;
  left: 25px;
}
.facebook-app {
  width: 240px;
  margin: 0 auto;
}
.discord-widget {
    width: 320px;
    transition-property: right;
    transition-duration: 2s;
    -webkit-transition-property: right;
    -webkit-transition-duration: 2s;
    position: fixed;
    bottom: 20px;
    right: -340px;
    z-index: 10;
}
.discord-widget.active {
    right: 20px;
}
/* Footer
-----------------------------------------------------------------------------*/
#toTop {
    position: absolute;
    display: block;
    width: 86px;
    height: 86px;
    left: 50%;
    top: -3px;
    margin-left: -43px;
    background: url(../images/up-button.png) no-repeat;
    cursor: pointer;
    z-index: 2;
}
.footer {
	height: 300px;
    position: relative;
    color: #8c8378;
    line-height: 1.3;
    text-shadow: 0px 0px 5px #050402;
}
.footer a {
  color: #567db3;
}
.f-logo {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 200px;
}
.footer-info {
  position: absolute;
  width: 100%;
  top: 170px;
}
.copyright {
  padding-left: 20px;
  width: 210px;
}
.f-menu li {
  display: inline-block;
  background: none;
  padding: 0px 18px 0px 15px;
  border-right: 1px solid #3d4b5d;
}
.f-menu li a {
    color: #c5a881;
    text-transform: uppercase;
    font-size: 10px;
    background: rgba(0, 0, 0, 0.47843137254901963);
    padding: 4px 10px;
}
.f-menu li a:hover {
  color: #fff;
}
.f-menu li:last-child {
  padding: 0px 0px 0px 15px;
  border-right: none;
}
.f-menu li:first-child {
  padding: 0px 18px 0px 0px;
}
.templstock {
  width: 300px;
  text-align: center;
  float: right;
  margin-top: 40px;
}

#reg_modal {
    width: 450px;
    background: url(../images/sidebar-bg.png);
    box-shadow: 0 10px 63px 0 rgba(0, 0, 0, 0.5)
}

#reg_modal hr {
    border-top: 1px dotted #481414;
    border-color: #481414;
    border-style: dashed
}

.close-r {
    display: block;
    position: absolute;
    margin-top: -21px;
    width: 70px;
    height: 70px;
    background: url(../images/close_popup.png) no-repeat
}
.callout.callout-danger {
    background: #c00;
    padding: 15px;
    font-size: 15px;
    line-height: 22px;
    color: #c3eaee;
}
.iShopClose {
    display: block;
    position: relative;
    width: 70px;
    height: 70px;
    background: url(../images/close_popup.png) no-repeat;
    top: 20px;
    left: 491px;
}

#reg_modal .close-r {
    margin-left: 417px;
    margin-top: -27px
}

.popup-block {
    padding: 40px 50px 5px;
    border-top: 1px solid #c56464;
    color: #9d7a7a
}

.reg-title {
    font-weight: 700;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 18px;
    margin-bottom: 20px;
    border-bottom: 1px solid #481414;
	font-family: 'Candara', Arial, sans-serif;

    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e5bb45));
    background-image: linear-gradient(180deg,#fff,#e5bb45);
    color: transparent;
    -webkit-background-clip: text;
}

.reg-title span {
    float: right;
    font-weight: 400;
    font-size: 11px;
    color: #9d7a7a;
    margin-top: 5px
}

.reg-title span a {
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    cursor: pointer
}
#login_modal, #reg_modal {
    width: 450px;
    box-shadow: 0px 10px 63px 0px rgba(253, 252, 248, 1);
}
.modalx-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  cursor: pointer;
  overflow: auto;
  visibility: hidden;
  -webkit-transition: background 0.25s linear;
  -moz-transition: background 0.25s linear;
  transition: background 0.25s linear;
}
Style Attribute {
    z-index: 1000;
    visibility: visible;
    background: rgba(14, 12, 13, 0.8);
}
#video_modal, #video_modal_1, #video_modal_2  {
  width: 1000px;
  height: 540px;
  background: url(../images/popup_bg.html) no-repeat;
  box-shadow: 0px 10px 63px 0px rgba(0, 0, 0, 0.5);
}
#login_modal,
#reg_modal {
  width: 450px;
  background: url(../images/sidebar-bg.png);
  box-shadow: 0px 10px 63px 0px rgba(0, 0, 0, 0.5);
}
.modal_window {
  z-index: 9999;
  position: relative;
  cursor: auto;
  margin: 0 auto;
  display: none;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  transition: all 0.25s linear;
  margin-bottom: 20px;
  transform: scale(0.4);
}
.close-r {
  display: block;
  position: absolute;
  margin-top: -21px;
  width: 70px;
  height: 70px;
  background: url(../images/close_popup.png) no-repeat;
}
#video_modal .close-r, #video_modal_1 .close-r, #video_modal_2 .close-r {
  margin-left: 970px;
}
#login_modal .close-r,
#reg_modal .close-r {
  margin-left: 417px;
  margin-top: -27px;
}
.modal_window iframe {
  border: 0px;
}

#reg_modal .close-r {
    margin-left: 417px;
    margin-top: -27px
}

.reg-title {
    font-weight: 700;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 18px;
    margin-bottom: 20px;
    border-bottom: 1px solid #481414;
    font-family: 'Candara', Arial, sans-serif;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e5bb45));
    background-image: linear-gradient(180deg,#fff,#e5bb45);
    color: transparent;
    -webkit-background-clip: text;
}
.modal_window {
    z-index: 9999;
    position: relative;
    cursor: auto;
    margin: 0 auto;
    display: none;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
    margin-bottom: 20px;
    transform: scale(0.4);
    background: #000;
}

.reg-title {
    font-weight: 700;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 18px;
    margin-bottom: 20px;
    border-bottom: 1px solid #481414;
	font-family: 'Candara', Arial, sans-serif;

    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e5bb45));
    background-image: linear-gradient(180deg,#fff,#e5bb45);
    color: transparent;
    -webkit-background-clip: text;
}

.reg-title span {
    float: right;
    font-weight: 400;
    font-size: 11px;
    color: #9d7a7a;
    margin-top: 5px
}

.reg-title span a {
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    cursor: pointer
}

#login_modal, #reg_modal {
    width: 450px;
    box-shadow: 0px 10px 63px 0px rgba(205, 246, 253, 1);
}
.callout.callout-danger {
    background: #c00;
    padding: 15px;
    font-size: 15px;
    line-height: 22px;
    color: #c3eaee;
}
.top-panel-status .progress-bar {
    height: 3px;
    position: relative;
    background: linear-gradient(to right, #dd8412, #b9de12);
    display: block;
    box-shadow: 0px 0px 20px 0px #c8b912;
}
.top-panel-status .progress-bar-bg {
    background: #242421;
    width: 130px;
    height: 3px;
    margin: 0px 15px;
}
.__web-inspector-hide-shortcut__ {
    display: none !important;
}
.karakter-bg {
    height: auto;
    min-height: 279px;
    width: 100%;
}
.karakter_0 {
    background: url(../images/profil/0.png) no-repeat center,url(../images/karakter-bg.png);
}
.karakter_1 {
    background: url(../images/profil/1.png) no-repeat center,url(../images/karakter-bg.png);
}
.karakter_2 {
    background: url(../images/profil/2.png) no-repeat center,url(../images/karakter-bg.png);
}.karakter_3 {
    background: url(../images/profil/3.png) no-repeat center,url(../images/karakter-bg.png);
}
.karakter_4 {
    background: url(../images/profil/4.png) no-repeat center,url(../images/karakter-bg.png);
}
.karakter_5 {
    background: url(../images/profil/5.png) no-repeat center,url(../images/karakter-bg.png);
}
.karakter_6 {
    background: url(../images/profil/6.png) no-repeat center,url(../images/karakter-bg.png);
}
.karakter_6 {
    background: url(../images/profil/6.png) no-repeat center,url(../images/karakter-bg.png);
}
.karakter_8 {
    background: url(../images/profil/8.png) no-repeat center,url(../images/karakter-bg.png);
}



.login-block2 {
	background: url(../images/giris.png) no-repeat;
    height: 90px;
    transition: 0.2s linear;
    box-shadow: 0px 5px 20px -2px rgba(0, 0, 0, 0.1);
}
.login-block2:hover {
    filter: brightness(1.3);
}
.login-block2 a {
  display: block;
  position: relative;
  z-index: 3;
  font-size: 15px;
  color: #b0937a;
  line-height: 1.5;
  padding: 23px 0px 23px 90px;
}

.login-block2 a span {
  display: block;
  /* color: #f2dcaa; */
  /* font-size: 18px; */
  text-transform: uppercase;
  font-weight: 700;
}


